Subject: Ticket Assigned - esc jira
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 13:09:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jira hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6376055326 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509704717            04:45 PM, 11th Jan                   Reenad                   Hi Dear Customer, My name is Reenad.Thank you for contacting us. I will be happy to help you!           04:47 PM, 11th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:47 PM, 11th Jan                     hello                    Hi           04:47 PM, 11th Jan                     hello                    I was supposed to place an order however when i checked on the basket the price was different           04:47 PM, 11th Jan                   Reenad                   Please provide me with a picture of the problem so that I can help you           04:48 PM, 11th Jan                     hello                             04:50 PM, 11th Jan                     hello                             04:50 PM, 11th Jan                     hello                             04:50 PM, 11th Jan                     hello                             04:50 PM, 11th Jan                     hello                             04:51 PM, 11th Jan                   Reenad                   Was a discount code used?           04:51 PM, 11th Jan                     hello                    None so far           04:51 PM, 11th Jan                     hello                    And it shpuld have another discount fromt he original price           04:51 PM, 11th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:53 PM, 11th Jan                     hello                    Yes pls           04:54 PM, 11th Jan                     hello                    In the list the price shpuld be 30sr           04:54 PM, 11th Jan                     hello                    But when i add it on my basket it became 45 sr           04:54 PM, 11th Jan                     hello                    49sr became 52.50           04:55 PM, 11th Jan                     hello                    The other 30 sr became 41.20           04:55 PM, 11th Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 11th Jan                   Reenad                   Is there anything else i can assist you with?           04:57 PM, 11th Jan                     hello                    Yes !           04:57 PM, 11th Jan                     hello                    I need u to fix it now           04:57 PM, 11th Jan                     hello                    Coz im about to che k out coz i have a discount code that will expire today 6pm           04:58 PM, 11th Jan                   Reenad                   Please kindly wait and we will contact you by mail           05:00 PM, 11th Jan                   Reenad                   Is there anything else i can assist you with?           05:00 PM, 11th Jan                     hello                    Luke seriously           05:00 PM, 11th Jan                     hello                    This is useless           05:00 PM, 11th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:02 PM, 11th Jan                   Reenad                   Is there anything else i can assist you with?           05:02 PM, 11th Jan                     hello                    Whatever           05:03 PM, 11th Jan                     hello                    Even my refund i havent received it           05:03 PM, 11th Jan                     hello                    Terrible service           05:03 PM, 11th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           05:06 PM, 11th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751916